:-moz-any-link:focus{outline:none;}
:focus{-moz-outline-style:none;outline:none;}
td.field input.error, td.field textarea.error, td.field select.error, tr.errorRow td.field input,tr.errorRow td.field select{border:2px solid red !important;background-color:#FFFFD5 !important;margin:0px;color:red !important;}
tr td.field div.formError{display:none;color:#FF0000;}
tr.errorRow td.field div.formError{display:block;font-weight:normal;}
div.error{color:red;}
div.error a{color:#336699;font-size:10px;text-decoration:underline}
form.addform label.error, label.error{color:red;font-style:italic;display:none;}

::-webkit-scrollbar {
    width: 2px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
